Subject: [Fwd: [Fwd: Re: Harlequin fabric]]

From: Adele Jones <[email-masked]>
Date: Wed, 18 Sep 2019 11:29:47 +0100

Hi Kristina,
As you can see from the attached photo's there are various faults in
the fabric. I have been advised by our sewers that we need another 19m
however there is only 11.7 m in stock of the same batch and it'll take
at least 18 weeks for replacement fabric.
My customer has chosen her kitchen around this fabric, bought table and
chairs, table lamps etc. She has suggested that she has the curtains
made up in the faulty fabric and when the new fabric comes in have new
curtains made up at no extra cost to herself. As they are 4 width,
interlined eyelet curtains this leaves us doing the job at a cost to
us!
Is there anything you can do to help us out?
Regards,
Adele.

Subject: [Fwd: Re: Harlequin fabric]
From: Adele Jones <[email-masked]>
To: [email-masked]
Date: Wed, 18 Sep 2019 11:20:46 +0100

Subject: Re: Harlequin fabric
From: Adele Jones <[email-masked]>
To: Kristina McConnell <[email-masked]>
Date: Wed, 28 Aug 2019 13:53:17 +0100

That's great, thanks Kristina, I'll pass that on to the customer and
hopefully she goes for it as the fabric is perfect.
Kind Regards,
Adele.

On Wed, 2019-08-28 at 12:43 +0100, Kristina McConnell wrote:
> Hi Adele, 
> 
> I’ve just had a look quickly to confirm harlequin purity Eloise in
> dusty blue 
> I can offer an additional 7.5% for you - please let me know if this
> helps?
> 
> Kindest Regards 
> 
> Sent from my iPad
> IMPORTANT
> This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. Unless you are the intended recipient, you may not
> use, copy or disclose either the message of any information contained
> in the message. If you have received this email in error please
> notify the sender and delete the email.
> Style Library is a trading name of Abaris Holdings Limited a company
> registered in England and Wales registered number 1167325. Registered
> office: Chalfont House, Oxford Road, Denham UB9 4DX.
> Calls may be recorded for training and monitoring purposes. All
> emails, incoming and outgoing, may be recorded and monitored for
> legitimate business purposes.
> WARNING: Computer viruses can be transmitted by email. The recipient
> should check this email and any attachments for the presence of
> viruses. We accept no liability for any loss or damage arising or
> resulting from the receipt, use or transmission of this email to the
> fullest extent permitted by law.
> If images, or links to our images, are contained within this email,
> they are the intellectual property of Abaris Holdings Limited and are
> not to be reproduced in any form whatsoever without the prior written
> approval of Abaris Holdings Limited.
> Requests for product flatshot images may be made to the Marketing
> Department. If approved, these will be provided subject to the
> customer entering into a Copyright Licensing Agreement, which will
> define the approved use of the images and any License fee
> applicable. 
> 
>